body {
font-family:verdana,trebuchet,lucida,arial,sans-serif;
color:rgb(0,0,0);
background-color:rgb(196,142,154);
margin: 10px;
padding: 0px;
}

img {
border: 0px;
}

.titleleft {
float:left;
width:260px;
background-image: url(navbar2.jpg);
background-repeat: repeat-y;
border-width: 0px;
}

.titleright {
margin-left:280px;
height:175px;
}

.texthere {
margin-left:25px;
width:700px;
}

.commenttext1 {
margin-top:0px;
margin-bottom:0px;
margin-left:25px;
padding:6px;
width:688px;
font-size:small;
color:rgb(0,0,0);
background-color:transparent;
}

.commenttext2 {
margin-top:0px;
margin-bottom:0px;
margin-left:25px;
padding:6px;
width:688px;
font-size:small;
color:rgb(0,0,0);
background-color: rgb(239,179,179);
}

.pic {
float:left;
padding:5px;
}

.rightpic {
float:right;
padding:5px;
}

.centrepic {
text-align: center;
padding:5px;
}

.colourbox {
text-align:left;
margin-left:60px;
}

.footer {
margin-left:125px;
width:500px;
font-family:serif;
color:rgb(0,0,0);
background-color: rgb(239,179,179);
text-align:center;
line-height:200%;
font-style:normal;
letter-spacing:.16em;
}

:link {
color:rgb(130,40,40);
background-color: transparent;
text-decoration:none;
font-weight:700;
}

:visited{
color:rgb(130,40,40);
background-color: transparent;
text-decoration:none;
font-weight:700;
}

:link:hover{
color:black;
background-color: transparent;
text-decoration:none;
font-weight:700;
}

:visited:hover{
color:black;
background-color: transparent;
text-decoration:none;
font-weight:700;
}

.reporttitle {
font-size:30px;
padding:5px;
margin-left:40px;
font-size:30px;
background-image: url(bullet2.jpg);
background-repeat: no-repeat;
background-position: left;
}


.reporttitle:link {
color:rgb(130,40,40);
background-color: transparent;
text-decoration:none;
font-weight:500;
}

.reporttitle:visited {
color:rgb(130,40,40);
background-color: transparent;
text-decoration:none;
font-weight:500;
}

.reporttitle:link:hover {
color:rgb(0,0,0);
background-color: transparent;
text-decoration:none;
font-weight:500;
}

.reporttitle:visited:hover {
color:rgb(0,0,0);
background-color: transparent;
text-decoration:none;
font-weight:500;
}

h1 {
font-size:25px;
font-weight:normal;
}

hr {
color:rgb(64,96,64);
background-color:rgb(96,128,64);
height:2px;
}

strong {
font-weight:900;
}

.authority {
font-weight:900;
color:rgb(0,0,0);
background-color:rgb(235,218,218);
padding:6px;
}